Friday

dev-ruby/fxruby

Ruby language binding to the FOX GUI toolkit

25 Dec 2013; Patrick Lauer (patrick) fxruby-1.6.25.ebuild,
fxruby-1.6.28.ebuild:
Drop ruby18 as dependencies have dropped it already
alphaamd64armarm64hppaia64m68kmipsppcppc64s390shsparcx86
1.6.28 ~ ~ ~ ~ ~
1.6.25 + + + + +
dev-ruby Homepage LGPL-2.1 ChangeLog Metadata Similar Bugs Forums

Last update:
31 Oct 2014
21:31 UTC

Legend
Arches
C E A F P L
Links